Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 31 Oct 2020 15:26:16 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Splash Management,
With Regards to my visit to Sharjah City Center Splash, It was bad experience while changing the trouser due to size issue. 
There was only one sales personnel and all other counters were unmanned, although two sales girls were chatting at the other corner of sales counter. Two more customers were waiting behind me. Later one of sales girl attended me but the behaviour was not up to Splash standard. I have kept all the tags intact although it was removed from belt loop. As I have disturb their discussion, she has told me all the rules to change the cloths. I have already limited going to Splash but now its time to stop.
Credit Note: - 30001003282620201031 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1635572